<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Pengaturan_model extends CI_Model {

    public function get_admin_by_id($id) {
        return $this->db->get_where('admin', ['id' => $id])->row();
    }

    public function update_admin($id, $data) {
        return $this->db->where('id', $id)->update('admin', $data);
    }
}
